libraries/ghc-boot_dist-boot_VERSION = 8.4.4
libraries/ghc-boot_dist-boot_COMPONENT_ID = ghc-boot-8.4.4
libraries/ghc-boot_dist-boot_MODULES = GHC.LanguageExtensions GHC.PackageDb GHC.Serialized GHC.ForeignSrcLang
libraries/ghc-boot_dist-boot_HIDDEN_MODULES = 
libraries/ghc-boot_dist-boot_SYNOPSIS =Shared functionality between GHC and its boot libraries
libraries/ghc-boot_dist-boot_HS_SRC_DIRS = .
libraries/ghc-boot_dist-boot_DEPS = base-4.9.1.0 binary-0.8.5.1 bytestring-0.10.8.1 directory-1.3.0.0 filepath-1.4.1.1 ghc-boot-th-8.4.4
libraries/ghc-boot_dist-boot_DEP_IPIDS = base-4.9.1.0 binary-0.8.5.1 bytestring-0.10.8.1 directory-1.3.0.0 filepath-1.4.1.1 ghc-boot-th-8.4.4
libraries/ghc-boot_dist-boot_DEP_NAMES = base binary bytestring directory filepath ghc-boot-th
libraries/ghc-boot_dist-boot_DEP_COMPONENT_IDS = base-4.9.1.0 binary-0.8.5.1 bytestring-0.10.8.1 directory-1.3.0.0 filepath-1.4.1.1 ghc-boot-th-8.4.4
libraries/ghc-boot_dist-boot_TRANSITIVE_DEP_NAMES = ghc-boot-th directory unix time filepath binary containers bytestring deepseq array base integer-gmp ghc-prim rts
libraries/ghc-boot_dist-boot_TRANSITIVE_DEP_COMPONENT_IDS = ghc-boot-th-8.4.4 directory-1.3.0.0 unix-2.7.2.1 time-1.6.0.1 filepath-1.4.1.1 binary-0.8.5.1 containers-0.5.7.1 bytestring-0.10.8.1 deepseq-1.4.2.0 array-0.5.1.1 base-4.9.1.0 integer-gmp-1.0.0.1 ghc-prim-0.5.0.0 rts
libraries/ghc-boot_dist-boot_INCLUDE_DIRS = 
libraries/ghc-boot_dist-boot_INCLUDES = 
libraries/ghc-boot_dist-boot_INSTALL_INCLUDES = 
libraries/ghc-boot_dist-boot_EXTRA_LIBRARIES = 
libraries/ghc-boot_dist-boot_EXTRA_LIBDIRS = 
libraries/ghc-boot_dist-boot_S_SRCS = 
libraries/ghc-boot_dist-boot_C_SRCS  = 
libraries/ghc-boot_dist-boot_CMM_SRCS = 
libraries/ghc-boot_dist-boot_DATA_FILES = 
libraries/ghc-boot_dist-boot_HC_OPTS = -XHaskell2010
libraries/ghc-boot_dist-boot_CC_OPTS = 
libraries/ghc-boot_dist-boot_CPP_OPTS = 
libraries/ghc-boot_dist-boot_LD_OPTS = 
libraries/ghc-boot_dist-boot_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/opt/ghc-8.0.2/lib/ghc-8.0.2/directory-1.3.0.0/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/directory-1.3.0.0/dist-install/build/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/unix-2.7.2.1/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/unix-2.7.2.1/dist-install/build/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/time-1.6.0.1/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/time-1.6.0.1/dist-install/build/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/bytestring-0.10.8.1/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/bytestring-0.10.8.1/dist-install/build/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/dist-install/build/include' '/opt/ghc-8.0.2/lib/gmp-6.1.1/include' '/opt/ghc-8.0.2/lib/gmp-6.1.1/dist-install/build/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/integer-gmp-1.0.0.1/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/integer-gmp-1.0.0.1/dist-install/build/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/dist-install/build/include'
libraries/ghc-boot_dist-boot_DEP_CC_OPTS = 
libraries/ghc-boot_dist-boot_DEP_LIB_DIRS_SEARCHPATH = /home/jerry/.work/ghc-8.4.4/libraries/ghc-boot-th/dist-boot/build:/opt/ghc-8.0.2/lib/ghc-8.0.2/directory-1.3.0.0:/opt/ghc-8.0.2/lib/ghc-8.0.2/unix-2.7.2.1:/opt/ghc-8.0.2/lib/ghc-8.0.2/time-1.6.0.1:/opt/ghc-8.0.2/lib/ghc-8.0.2/filepath-1.4.1.1:/home/jerry/.work/ghc-8.4.4/libraries/binary/dist-boot/build:/opt/ghc-8.0.2/lib/ghc-8.0.2/containers-0.5.7.1:/opt/ghc-8.0.2/lib/ghc-8.0.2/bytestring-0.10.8.1:/opt/ghc-8.0.2/lib/ghc-8.0.2/deepseq-1.4.2.0:/opt/ghc-8.0.2/lib/ghc-8.0.2/array-0.5.1.1:/opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0:/opt/ghc-8.0.2/lib/ghc-8.0.2/integer-gmp-1.0.0.1:/opt/ghc-8.0.2/lib/gmp-6.1.1/lib:/opt/ghc-8.0.2/lib/ghc-8.0.2/ghc-prim-0.5.0.0:/opt/ghc-8.0.2/lib/ghc-8.0.2/rts
libraries/ghc-boot_dist-boot_DEP_LIB_REL_DIRS = libraries/ghc-boot-th/dist-install/build libraries/directory/dist-install/build libraries/unix/dist-install/build libraries/time/dist-install/build libraries/filepath/dist-install/build libraries/binary/dist-install/build libraries/containers/dist-install/build libraries/bytestring/dist-install/build libraries/deepseq/dist-install/build libraries/array/dist-install/build libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
libraries/ghc-boot_dist-boot_DEP_LIB_REL_DIRS_SEARCHPATH = libraries/ghc-boot-th/dist-install/build:libraries/directory/dist-install/build:libraries/unix/dist-install/build:libraries/time/dist-install/build:libraries/filepath/dist-install/build:libraries/binary/dist-install/build:libraries/containers/dist-install/build:libraries/bytestring/dist-install/build:libraries/deepseq/dist-install/build:libraries/array/dist-install/build:libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
libraries/ghc-boot_dist-boot_DEP_LD_OPTS = 
libraries/ghc-boot_dist-boot_BUILD_GHCI_LIB = YES

$(eval $(libraries/ghc-boot_PACKAGE_MAGIC))
